 var upload_html='';


function make_upload_num(num){
$('file_upload_row').innerHTML='';
	for (i=1;i<=num;i++){
		$('file_upload_row').innerHTML = $('file_upload_row').innerHTML + upload_html;
	}
}
function load_html(){
 upload_html=$('file_upload_row').innerHTML;
}